/*start-body*/
@font-face {
    font-family: 'Sourse_Sans_Pro';
    src: url("../fonts/SourceSansPro-Light.otf") format("opentype");
	font-style: normal;
	font-weight: 300;
}
@font-face {
    font-family: 'Sourse_Sans_Pro';
    src: url("../fonts/SourceSansPro-Regular.otf") format("opentype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
    font-family: 'Sourse_Sans_Pro';
    src: url("../fonts/SourceSansPro-Bold.otf") format("opentype");
	font-style: normal;
	font-weight: 700;
}

@font-face {
      font-family: 'caemi-icon';
      src:  url('../fonts/caemi-icon.ttf?17822326') format('truetype');

      font-weight: normal;
      font-style: normal;
    }

    .fa {
      font-family: "caemi-icon";
      font-style: normal;
      font-weight: 400;
      speak: never;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
	
body
{
	background-color: #f7f8fa;
	font-family: 'Sourse_Sans_Pro';
}
body a{text-decoration:none;}
.alert-head{
	margin-bottom:0;
	background-color:#d8a4da;
	border:0;
	color:#49234a;
}
.crop-text-1 {
  -webkit-line-clamp: 1;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
/*end-body*/
/*start-nav*/
#sec_slide
{
	background: url(../images/fondo-01.png) top center repeat-x;
    background-attachment: scroll;
    background-size: auto;

}
nav{
	border-color: #fff;
	-webkit-box-shadow: -1px 2px 14px 0px rgba(126,142,159,0.2);
	-moz-box-shadow: -1px 2px 14px 0px rgba(126,142,159,0.2);
	box-shadow: -1px 2px 14px 0px rgba(126,142,159,0.2);
	color:#fff;
	padding-bottom:2em;
}
.link-home, .link-home:active, .link-home:link, .link-home:hover, .link-home:visited, .link-home:focus{color:#fff;}
.img-menu{
	padding:0 0.5em 0 0;
	border-right:0.1em solid rgb(240,240,240,0.3);
}
.bg-nav{background-color:#192f53;}

.link-menu, .link-menu:active, .link-menu:link, .link-menu:hover, .link-menu:visited, .link-menu:focus
{
color:#a6b6d1;
font-size: 1rem;
}
.dropdown-item, .dropdown-item:active, .dropdown-item:link, .dropdown-item:focus
{
color: #6c757d !important;	
}
.dropdown-header{color:#a205a5; font-weight:300; font-size:1rem;}
.link-menu-alter, .link-menu-alter:active, .link-menu-alter:link, .link-menu-alter:hover, .link-menu-alter:visited, .link-menu-alter:hover,
.link-menu:hover, 
.dropdown-item:hover{
	color:#fff;
}
nav .fax{padding-right:1em;}
.nav-item{padding-left:0.3em;}
.dropdown-item, .dropdown-item:active, .dropdown-item:link, .dropdown-item:focus{background-color:transparent;}
.link-menu-wht, .link-menu-wht:active, .link-menu-wht:link, .link-menu-wht:focus, .link-menu-wht:hover{color:#fff;}
.grup-menu{background-color:#a205a5;}
.d-radius{border-radius: 30px; padding-left:1em; padding-right:1em; margin-left:1em;}
.navbar-toggler-icon{
	color:#fff;padding-top:0.2em;
}
.navbar-toggler{border:0;color:#a205a5;}
.navbar-toggler:hover, .navbar-toggler:focus, .navbar-toggler:active{border:0; box-shadow:none;}
nav p{font-size: 1rem;font-weight: 600;}
.pad-left{padding-left:2em; display:block;}
.exp-b{padding:0 0.5em 0 0.5em;}
.box-sub-menu{
	-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	border:0;
	border-radius:0.5em;
	width:auto;
}
.nowrap{flex-wrap: nowrap; display:black;}
 .pes-i{padding-left:0.59rem;}
 #menu-social .nav-link{padding: .5rem 0.5rem;}
 @media all and (min-width: 992px) { .dropdown-large{min-width:500px;}}
 
 @media all and (max-width: 992px) { #menu-social{float:right; position:fixed; bottom:1rem; right:0.5rem; width:3.5rem; padding:0; padding-top:1rem; padding-bottom:1rem; font-size:1rem; margin-left:0; z-index:9999; opacity:0.8; text-align:center;}}
 
  
/*end-nav*/
/*start-p-principal*/
.con-btn-p{
	text-align:center; padding:1em 0 1em 0;
}
.link-btn-p, .link-btn-p:active, .link-btn-p:focus, .link-btn-p:visited, .link-btn-p:link{
	background-color:#a205a5; border:0.2em solid #a205a5; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
}


.link-btn-p-a, .link-btn-p-a:active,.link-btn-p-a:visited, .link-btn-p-a:link{
  background-color:#fff; border:2px solid #a205a5; color:#a205a5; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; font-weight:300;
  transition: all 1s ease;
  position: relative;
}
.link-btn-p-a:hover {
  background: #a205a5;
  color: #fff !important;
}
.tb{font-size: 4rem ;font-weight: 300;}
.mfa{padding:0 0.2em 0 0.2em;}
.text-primary{color: #1c5884 !important;}
.bp h1, .tb{padding-bottom:0.2em;color: #a205a5;}
.box-items-cont{padding: 1em 0 1em 0; color:#7e8e9f;}
.b-item{padding: 0.3em 0 0.3em 0;} 
.link-cont-item, .link-cont-item:active, .link-cont-item:focus, .link-cont-item:visited, .link-cont-item:link{color:#6c757d; font-size: 1rem;}
.link-cont-item:hover{color:#a205a5;}
.link-btn-p:hover{
-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	padding: 0.5em 2.2em 0.5em 2.2em;
	border-top:0;
}
.fay{padding-right: 1em; color: #a205a5;}
#sec_slide h3{margin-top:1rem;}
/*end-p-principal*/
/*start-sec-tags*/
#tags_svrs h3{
font-size: 1.7rem;
color: #1c5884;
font-weight:300;
}
#tags_svrs p{
font-size: 1.1rem;
color: #6c757d !important;
font-weight:300;
}
.pad-tags{
	padding-bottom:1rem;
}
/*end-sec-tags*/
/*start-sec-calnedar*/

header h2{font-size: 2.5em; color: #1c5884; margin-bottom:1rem; font-weight:300;}
header p {color: #6c757d !important;
font-size: 1.25rem;  font-weight: 300;}
#calendar h3{
font-size: 1.5rem;
color: #1c5884;
font-weight:300;
}
.link-btn-c, .link-btn-c:active, .link-btn-c:focus, .link-btn-c:visited, .link-btn-c:link{
	font-size: 1.1rem; background-color:#192f53; border:0.2em solid #192f53; color:#fff; border-radius: 30px; padding: 0.4em 2em 0.4em 2em; margin:1em auto; border-top:0.2em solid transparent;
}
.link-btn-c-a, .link-btn-c-a:active, .link-btn-c-a:focus, .link-btn-c-a:visited, .link-btn-c-a:link{ font-weight:300;
	font-size: 1.1rem; background-color:transparent; border:2px solid #192f53; color:#192f53; border-radius: 30px; padding: 0.4em 2em 0.4em 2em; margin:1em auto;
}
.con-btn-c{margin-bottom:1rem;}
.link-btn-c-a:hover{background-color:#192f53;;color:#fff}
.link-btn-c:hover{
-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	padding: 0.5em 2.2em 0.5em 2.2em;
	border-top:0;
}
.crop-text-2 {
  -webkit-line-clamp: 2;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.box-tit{
height:3.5rem;
min-height:3.5rem;
max-height:3.5rem;
margin-bottom:1rem;
}
.t-evnt
{
	color: #6c757d !important;
	font-size:1rem;
	padding-bottom:1rem;
	position:relative;
	overflow: hidden;
}
.tag-new, .tag-msi{
	text-align:center;
	width: 200px;
    position: absolute;
    top: 18px;
    right: -68px;
    transform: rotate(45deg);
    z-index: 1;
    font-size: 1rem;
    padding: 1px 0 3px 0;
    background:#34b990;
    color: #fff;
	}
.tag-msi{background:#a205a5; }
.impt-tag{background-color:#e5ebf6 !important;}
.dot-cal{color: #a205a5;}
.cost-evnt{font-size:1.2rem;}
sup{
    position: relative;
    font-size: .75em;
    line-height: 0;
    vertical-align: baseline;
	color: #192f53;
}
.box-fch{
	background-color:rgba(7,33,70,.9);
	width:6rem;
	height:6rem;
	margin:0 auto;
	padding:1rem;
	margin-bottom:2rem;display:block;
}
.fch-evt{color: #a205a5;padding-bottom:1rem;}
.mes-e, .desc{background-color:#a205a5;color:#fff;}


.dia-e{background-color:#fff;color:#192f53; font-size:2rem;padding: 0rem 0.5rem 0rem 0.5rem; }

/*end-sec-calnedar*/

/*start-blog*/
.text-lefht{text-align:lefht !important;}
.fch-blog{font-size:0.8rem; opacity:0.8;}
#h3-md{
	font-size: 1.5rem;
color: #192f53 !important;
}
.box-art{
	border:0;
	background:transparent;
}
.crop-text-5 {
  -webkit-line-clamp: 5;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  max-height:7.4rem;
  min-height:7.4rem;
}
.link-art-blog, .link-art-blog:active, .link-art-blog:focus, .link-art-blog:visited, .link-art-blog:link{
	font-size: 1.75rem; color: #1c5884 !important; font-weight:300 !important;
}
.p-b-a{margin-bottom:1rem;}
.link-btn-art:hover{
-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	padding: 0.5em 2.2em 0.5em 2.2em;
	border-top:0;
}
.card-body{background-color: #f0f3f7;}.card-body:hover{background-color: #e5ebf6 ;}
/*end-sec-blog*/
/*start-promo*/
#promos, .link-btn-p:hover{box-shadow: none;}
#promos, #promos .card{background-color:#192f53; color:#fff;}
#promos .card-body{ height:100%; display: flex;}
#promos .box-tit{display:inline; vertical-align: middle; margin-bottom:1rem;}
#promos p{color:#a6b6d1 !important;}
.img-box-prom{display: flex; height:100%;}
.alter-color{background-color:#192f53;}
#promos header{padding-bottom:0 !important;}
#promos h5{margin-bottom:2rem !important; max-height:4.5rem;}
#promos h4{color:#a6b6d1 !important; font-weight:300;}

/*end-promo*/
/*start-footer*/
.sec-02, .sec-footer{
-webkit-box-shadow: -1px 2px 14px 0px rgba(126,142,159,0.2);
	-moz-box-shadow: -1px 2px 14px 0px rgba(126,142,159,0.2);
	box-shadow: -1px 2px 14px 0px rgba(126,142,159,0.2);
	color:#1c5884;
	padding-bottom:2em;
}
.sec-footer{background-color:#f0f3f7;}
.sec-footer h5, .fot-head{
	font-weight:bold !important; text-transform: uppercase !important;color: #1c5884 !important;font-weight: 300;font-size: 1rem;
}
.fot-head{margin-bottom: .5rem;}
.text-mut{color: #7e8e9f; !important;}
.fnt-sz{font-size:0.8em;}
.link-rs, .link-rs:active, .link-rs:focus, .link-rs:visited, .link-rs:link, .link-rs:hover{font-size: 1rem; color:#a205a5 !important;}
.pie-pag{border-top:#dee5ef; color:#7e8e9f; font-size:0.9rem;}
.t-2{font-size:0.8rem;}
.card-body h3{color: #1c5884 !important;}
/*end-footer*/
@media screen and (min-width: 992px) {
	.big-sub-menu{
	
	}
}
.dot {
  height: 40px;
  width: 40px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  align-items: center;
  padding-top:0.45rem;
  margin:0.2rem;
}
.mb-f{padding-bottom:0.5rem;}.tit-reserv, .tit-newsl{font-size:2rem;color: #1c5884 !important;} .tit-newsl{padding-bottom:0.5rem;}
.text-ftr{font-size:1rem;margin:0 0 4px 4px; padding-bottom:0.5rem; color:#7e8e9f !important;}
.btn-newsl{background-color: #192f53; color:#fff; padding-top:1rem;padding-bottom:1rem;}.pp-d{padding-bottom:1rem; padding-top:1rem;}
.tt-w3{font-weight:300;}
.line-btm-card
{width:5rem;
border-top:2px solid #a205a5; margin:0 auto; padding-bottom:0.5rem;}
.box-srv{background-color: rgba(229,235,246,0.8) !important; padding-bottom:2rem;}
#tags_svrs{
background-image: url("../images/fondo-sala.png");
background-repeat: no-repeat;
background-position: center;
background-size: cover;

}
.text-left{text-align:left !important;}
.efzoom{transition: all 0.3s ease-in-out;}.efzoom:hover{ transform: scale(1.03);}
/*start-update-menu*/
.box-data-cont{text-align:right;padding-top:0.4rem;}
#contact-data{background-color:#e5ebf6;}
.tit-contact-data{color: #1c5884 !important; font-size:1.2rem; padding:0.5rem;}
.item-contact-data{margin-right:1.2rem;}
.item-contact-icon{color: #a205a5 !important; font-size:1.4rem; font-weight:300; margin:0.5rem; transition: all 0.3s ease-in-out;}
.item-contact-link,.item-contact-link:active, .item-contact-link:focus, .item-contact-link:visited, .item-contact-link:link
{
color: #6c757d;
font-size: 1.1rem;
}
.item-contact-icon:hover{transform: scale(1.08);}
.item-contact-link:hover{color: #192f53;}
.navbar-toggler{margin:0 0 0 auto; font-weight:200; font-size:2rem;}
.dropdown-menu[data-bs-popper]{left:-200px;}
.box-img-top{overflow:hidden;}
.card-img-top{ opacity:0.6; transition: all 0.3s ease-in-out;}.card-img-top:hover{-webkit-transform:scale(1.2);transform:scale(1.2);}
@media screen and (max-width: 1200px) {
	.hidde-conctact-item{
	display:none;
	}
	.img-res{width:30% !important;}
}
@media screen and (max-width: 580px) {
	nav{
	padding-top:0 !important;
	padding-bottom:0 !important;
	}
	#contact-data{
		position:fixed; z-index:1000; width:100%;display:block; top:0;}
	nav{margin-top:4rem;}
	.efzoom:hover{ transform: scale(1);}
	.img-res{width:20% !important;}
}
.btn-newsl{opacity:0.65;}.btn-newsl:hover{opacity:1; color:#fff;}#mail_nwsl:focus{box-shadow: 0 1px 1px rgba(25, 47, 83, 0.075)inset, 0 0 8px rgba(25, 47, 83,0.6);outline: 0 none;}
/*end--update-menu*/
/*start-update-calendar*/
.bg-fch{background-image:url("/images/calendar-spring.png"); height:6px; width:4.2rem; position:relative; top:5px; margin:0 auto;}
.mes-e, .dia-e{
  background-color: transparent;
  color: #1c5884 !important;
  border: 2px solid #a0a9b3;
  font-weight:300;
  width:4.2rem;
  margin:0 auto;
}.mes-e{border-bottom:0;}.dia-e{border-top:0;}
.box-fch {
  background-color: transparent;
  padding: 0;
}
.mes-e{padding-top:0.2rem;}
#cal-body h3, #cal-body h2 {
  color: #1c5884;
}
.t-evnt {font-weight:400;}
/*end--update-calendar*/
.msi
{
	color: #1c5884;
	font-size: 0.8rem;
	padding-bottom:0.6rem;
}
.box-msi, .box-alert-msi
{
	background: rgba(162,5, 165, 0.1);
	padding:0.5rem;
}
.box-alert-msi{text-align:center; color: #1c5884; font-size: 1.1rem;}
.ppl{width:30px;}
.cal-box-msi{padding-bottom:1.5rem; padding-top:0;}

/*css-icons-only*/
[class^="fa-"]:before, [class*=" fa-"]:before {
  font-family: "caemi_icon";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-envelope:before { content: '\e800'; } /* '' */
.icon-bookmark:before { content: '\e802'; } /* '' */
.icon-hammer:before { content: '\e803'; } /* '' */
.icon-users:before { content: '\e804'; } /* '' */
.icon-right-dir:before { content: '\e805'; } /* '' */
.icon-left-dir:before { content: '\e806'; } /* '' */
.icon-up-dir:before { content: '\e807'; } /* '' */
.icon-down-dir:before { content: '\e808'; } /* '' */
.icon-videocam:before { content: '\e809'; } /* '' */
.icon-camera:before { content: '\e80a'; } /* '' */
.icon-ok:before { content: '\e80b'; } /* '' */
.icon-info-circled:before { content: '\e80c'; } /* '' */
.icon-help-circled:before { content: '\e80d'; } /* '' */
.icon-comment:before { content: '\e80e'; } /* '' */
.icon-chat:before { content: '\e80f'; } /* '' */
.icon-phone:before { content: '\e810'; } /* '' */
.icon-folder-open:before { content: '\e811'; } /* '' */
.icon-folder:before { content: '\e812'; } /* '' */
.icon-basket:before { content: '\e813'; } /* '' */
.icon-globe:before { content: '\e814'; } /* '' */
.icon-home:before { content: '\e815'; } /* '' */
.icon-pin:before { content: '\e816'; } /* '' */
.icon-location:before { content: '\e817'; } /* '' */
.icon-facebook-1:before { content: '\f09a'; } /* '' */
.icon-filter:before { content: '\f0b0'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-sitemap:before { content: '\f0e8'; } /* '' */
.icon-bell-alt:before { content: '\f0f3'; } /* '' */
.icon-medkit:before { content: '\f0fa'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-circle:before { content: '\f111'; } /* '' */
.icon-help:before { content: '\f128'; } /* '' */
.icon-calendar-empty:before { content: '\f133'; } /* '' */
.icon-dollar:before { content: '\f155'; } /* '' */
.icon-doc-inv:before { content: '\f15b'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-box:before { content: '\f187'; } /* '' */
.icon-bank:before { content: '\f19c'; } /* '' */
.icon-calc:before { content: '\f1ec'; } /* '' */
.icon-paypal:before { content: '\f1ed'; } /* '' */
.icon-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-trash:before { content: '\f1f8'; } /* '' */
.icon-chart-line:before { content: '\f201'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-balance-scale:before { content: '\f24e'; } /* '' */
.icon-map-pin:before { content: '\f276'; } /* '' */
.icon-envelope-open:before { content: '\f2b6'; } /* '' */
.icon-address-book:before { content: '\f2b9'; } /* '' */
.icon-address-card:before { content: '\f2bb'; } /* '' */
.icon-id-card:before { content: '\f2c2'; } /* '' */
.icon-search:before { content: '\E801'; } /* '' */

.mode-t2{font-size: 1.4rem;padding-left: 0rem !important;color: #192f53;}


.dot-content {
    height: 40px;
    width: 40px;
    background-color: #192f53;
    border-radius: 50%;
    display: inline-block;
    align-items: center;
    padding-top: 0.6rem;
    margin: 0.2rem;
    color: #fff !important;
}

/*end-icons-only/*